Apple lanseaza o importanta actualizare de securitate pentru AirPort Extreme si Time Capsule

0
220

airport extreme time capsuleOdata cu lansarea iOS 7.1.1 si a unei actualizari de securitate pentru sistemul de operare OS X, Apple a publicat o actualizare de securitate extrem de importanta pentru posesorii statiilor de baza AirPort de ultima generatie. Versiunea 7.7.3 a firmware-ului ultimelor modele de AirPort Extreme si AirPort Time Capsule este disponibila pentru a fi descarcata de catre toti utilizatorii. Actualizarea aduce imbunatatiri de securitate in legatura cu protocoalele criptografice SSL si TLS, rezolvand una dintre cele mai grave vulnerabilitati aparute in istoria internetului si cunoscuta sub numele „Heartbleed„. Potrivit descrierii facute de Apple, doar statiile de baza care aveau activat Back to My Mac sau trimiterea diagnosticelor au fost afectate si este foarte important pentru toti utilizatorii acestor routere sa faca actualizarea cat mai devreme.

Partea interesanta este ca la inceputul acestei luni, ca urmare a panicii create de eroarea OpenSSL cunoscuta sub numele de Heartbleed, Apple a dat asigurari utilizatorilor ca iOS, OS X si nici „serviciile web cheie” nu sunt afectate de grava problema de securitate, dar iata ca AirPort Extreme si AirPort Time Capsule au fost vulnerabile.

Daca detineti una dintre statiile de baza AirPort Extreme si AirPort Time Capsule, modelele 2013 care accepta conexiunile Wi-Fi 802.11ac, atunci este foarte recomandat sa faceti cat mai de indata actualizarea la versiunea 7.7.3 a firmware-ului. Apple ofera utilizatorilor asigurari ca versiunile mai vechi ale statiilor de baza AirPort nu sunt afectate de problemele de securitate inlaturate in cea mai noua actualizare.

Pentru a face actualizarea, va trebui sa accesati Utilitarul AirPort care vine preinstalat pe orice Mac, sau de pe dispozitivul cu iOS (trebuie descarcat separat din App Store).

- Reclamă -